@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@media all and (min-width: 768px) {
	.sp {
		display: none;
	}
}
@media all and (max-width: 767px) {
	.pc {
		display: none;
	}
}
#individual {
	padding-top: 0;
}
#individual .content {
	padding: 0 10px;
	margin: 0 auto;
	max-width: 1220px;
}
#individual .visual {
	margin-bottom: 100px;
	padding: 25px 0 64px;
	position: relative;
	z-index: 1;
	background: linear-gradient(90deg,#e5eaf2 0%, #fff 100%);
}
#individual .visual::after {
	width: calc(50% + 623px);
	height: calc(100% - 15px);
	position: absolute;
	right: 0;
	top: 55px;
	content: '';
	background: linear-gradient(90deg,#356cb6 0%, rgba(53, 108, 182, 0.05) 100%);
	z-index: -1;
	transition: opacity 1s ease;
}
#individual .visual.on::after {
	opacity: 1;
}
#individual .visual .content {
	position: relative;
	display: flex;
	gap: 102px;
}
#individual .visual-title {
	margin: 45px 0 0 6px;
	position: relative;
}
#individual .visual-title::after {
	width: 1px;
	top: 520px;
	position: absolute;
	left: 44%;
	bottom: -69px;
	content: '';
	background-color: #FFF;
}
#individual .visual-title img {
	width: 65px;
}
#individual .visual-rbox {
	width: 854px;
}
#individual .visual-video-wrap {
	margin-bottom: 58px;
}
#individual .visual-video {
	position: relative;
	aspect-ratio: 854/513;
	overflow: hidden;
}
#individual .visual-video video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#individual .visual-video a {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 85px;
	transform: translate(-50%,-50%);
	z-index: 10;
}
#individual .visual-video-text {
	margin-top: 19px;
	color: #FFF;
	font-size: 2.4rem;
	font-weight: bold;
}
#individual .visual-video-text a img {
	width: 18px;
	margin: 8px 0 0 8px;
}
#individual .visual-video-text a {
	color: #FFF;
}
#individual .visual-video-text span {
	font-size: 1.4rem;
}
#individual .visual-video-text a::after {
	display: none;
}
#individual .visual-video-text a:hover {
	color: #c4e7ff;
}
#individual .visual-message {
	padding: 22px 30px 30px;
	background: #fff;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.05);
}
#individual .visual-head {
	margin-bottom: 17px;
	padding-bottom: 13px;
	font-weight: bold;
	font-size: 2rem;
	color: #356cb6;
	border-bottom: 1px solid #356cb6;
}
#individual .visual-message h3::before {
	display: none;
}
#individual .visual-text {
	margin-bottom: 22px;
	word-break: break-all;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.75;
}
@media all and (min-width: 768px) {
	#individual .sp {
		display: none;
	}
	#individual .visual-video-text a:hover {
		opacity: 0.8;
	}
}
@media all and (min-width: 768px) and (max-width: 1024px) {
	#individual .visual .content {
		gap: 20px;
		justify-content: space-between;
	}
}
@media all and (max-width: 767px) {
	#individual .pc {
		display: none;
	}
	#individual .content {
		margin: 0 12px;
		padding: 0;
		max-width: inherit;
	}
	#individual .visual {
		margin-bottom: 25px;
		padding: 30px 0 12px;
		background: linear-gradient(90deg,#356CB6 0%, rgba(53,108,182,0.6) 100%);
	}
	#individual .visual::after {
		top: 0;
		width: 100%;
		height: 100%;
	}
	#individual .visual-title::after {
		top: 261px;
		bottom: -135vw;
	}
	#individual .visual .content {
		display: block;
		position: relative;
	}
	#individual .visual-title {
		position: absolute;
		margin: 0;
		left: 10px;
		top: -15px;
	}
	#individual .visual-title img {
		width: 33px;
	}
	#individual .visual-rbox {
		width: auto;
	}
	#individual .visual-video-wrap {
		margin: 0 -12px 30px auto;
		width: calc(100vw - 73px);
	}
	#individual .visual-video {
		aspect-ratio: 302/483;
	}
	#individual .visual-video-text {
		margin-top: 9px;
	}
	#individual .visual-video-text {
		font-size: 1.8rem;
	}
	#individual .visual-video-text span {
		font-size: 1.4rem;
	}
	#individual .visual-message {
		padding: 23px 20px 21px;
	}
	#individual .visual-head {
		margin-bottom: 8px;
		padding-bottom: 9px;
		font-size: 1.8rem;
	}
	#individual .visual-text {
		margin-bottom: 10px;
		font-weight: normal;
		line-height: 1.625;
	}
	#individual .visual-video a {
		width: 55px;
	}
}
/* link */
#individual .link {
	font-size: 1.6rem;
	margin-bottom: 64px;
}
@media (max-width: 767px) {
	#individual .link {
		margin-bottom: 40px;
	}
}
/* product */
#individual .product {
	padding: 9px 0 70px;
	background: linear-gradient(#fff 0%, #c4e7ff 100%);
	background: #FFF;
}
#individual .product .com-center {
	margin-bottom: 47px;
}
#individual .product-flex-box {
	margin-bottom: 50px;
	display: flex;
	gap: 30px;
}
#individual .product-flex-box:last-child {
	margin-bottom: 0;
}
#individual .product-head {
	padding: 15px 2px;
	width: 50px;
	font-size: 2.4rem;
	letter-spacing: 0.34em;
	line-height: 1.333;
	border: 2px solid #356CB6;
	font-weight: 700;
	text-align: center;
	color: #356CB6;
}
#individual .product-head02 {
	color: #00AAD4;
	border: 2px solid #00AAD4;
}
#individual .product-head-text {
	writing-mode: vertical-rl;
	white-space: nowrap;
}
#individual .product-list {
	display: flex;
	gap: 21px 20px;
	flex-wrap: wrap;
	justify-content: center;
	flex: 1;
}
#individual .product-item {
	width: calc((100% - 40px)/3);
}
#individual .product-list a {
	padding: 30px 22px 25px;
	display: block;
	height: 100%;
	background-color: #EFF3F9;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.05);
}
#individual .product-icon {
	margin-bottom: 24px;
	text-align: center;
	transition: 0.3s;
}
#individual .product-icon img {
	height: 129px;
	width: auto;
}
#individual .product-icon.large {
	margin: -5px 0 8px;
}
#individual .product-hd {
	margin-bottom: 13px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	line-height: 1.33;
	text-align: center;
	color: #356cb6;
	border-bottom: 1px solid currentColor;
}
#individual .product-sub-text {
	font-weight: bold;
	font-size: 1.4rem;
	letter-spacing: 0.02em;
	line-height: 1.42;
	text-align: left;
	color: #333;
}
#individual .product-list.color .product-hd {
	color: #00aad4;
}
#individual .support {
	margin-top: 58px;
	padding: 36px 75px 58px;
	background: #EFF3F9;
}
#individual .support-head {
	margin: 0 0 32px;
	font-weight: bold;
	font-size: 2.4rem;
	text-align: center;
	color: #356cb6;
}
#individual .support-text {
	margin-bottom: 36px;
	text-align: center;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: 0.01em;
	line-height: 2;
	text-align: center;
	color: #333;
}
#individual .product-list.color .product-hd.font-small {
	font-size: 2.2rem;
	letter-spacing: unset;
	padding-bottom: 10px;
}
#individual .support-list {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	justify-content: center;
}
#individual .support-item {
	width: calc((100% - 60px)/3);
}
#individual .support-list a {
	display: block;
	height: 100%;
	color: #333;
}
#individual .support-list a::after {
	display: none;
}
#individual .support-photo {
	margin-bottom: 20px;
	transition: 0.3s;
}
#individual .support-hd {
	margin-bottom: 10px;
	padding-bottom: 15px;
	padding-right: 25px;
	font-weight: bold;
	font-size: 2rem;
	border-bottom: 1px solid #356cb6;
}
#individual .support-list a[target="_blank"] .support-hd {
	background: url(/company/ir/individual/images/icon05.png) no-repeat right 5px top 4px / 18px;
}
#individual .support-sub-text {
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 1.75;
	text-align: left;
}
@media all and (min-width: 768px) {
	#individual .product-list a:hover .product-icon,
	#individual .support-list a:hover .support-photo {
		opacity: 0.8;
	}
}
@media all and (min-width: 768px) and (max-width: 1160px) {
	#individual .product-hd {
		font-size: 1.8vw;
	}
	#individual .product-list.color .product-hd.font-small {
		font-size: 1.6vw;
	}
	#individual .support {
		padding: 36px 2vw 58px;
	}
}
@media all and (max-width: 767px) {
	#individual .product {
		padding-bottom: 40px;
	}
	#individual .product-flex-box {
		margin-bottom: 20px;
		display: block;
	}
	#individual .product-head {
		margin-bottom: 15px;
		padding: 5px;
		width: 100%;
		letter-spacing: 0.02em;
		font-size: 1.6rem;
	}
	#individual .product-head-text {
		writing-mode: horizontal-tb;
		white-space: inherit;
	}
	#individual .product-list {
		margin-bottom: 10px;
		gap: 10px 0;
	}
	#individual .product-item {
		width: 100%;
	}
	#individual .product-list a {
		padding: 4px 14px 14px;
		box-shadow: none;
	}
	#individual .product-icon {
		margin-bottom: 8px;
	}
	#individual .product-icon img {
		height: 99px;
	}
	#individual .product-hd {
		font-size: 2rem;
	}
	#individual .product-list.color {
		margin-bottom: 55px;
	}
	#individual .support {
		margin: 30px -12px 0;
		padding: 26px 26px 30px;
	}
	#individual .support-head {
		margin-bottom: 19px;
		font-size: 2rem;
	}
	#individual .support-text {
		margin-bottom: 12px;
		text-align: left;
		line-height: 1.5;
	}
	#individual .support-list {
		gap: 25px;
	}
	#individual .support-item {
		width: 100%;
	}
	#individual .support-photo {
		margin-bottom: 10px;
	}
	#individual .support-hd {
		margin-bottom: 7px;
		padding-bottom: 5px;
		font-size: 1.8rem;
	}
	#individual .support-list a[target="_blank"] .support-hd {
		background-position: right 6px top 1px;
	}
	#individual .support-sub-text {
		font-size: 1.4rem;
		line-height: 1.43;
	}
}
#individual .strength {
	padding: 61px 0 70px;
	background: linear-gradient(to right,#356CB6 0%, rgba(53, 108, 182, 0.2) 100%);
}
#individual .strength .content {
	max-width: 1160px;
}
#individual .strength-heading01 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 6rem;
	letter-spacing: 0.08em;
	text-align: center;
	color: #fcfcfc;
}
#individual .strength-text01 {
	margin-bottom: 66px;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.75;
	text-align: center;
	color: #fff;
}
#individual .strength-text02 {
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.75;
}
#individual .strength-text03 {
	margin-bottom: 5px;
	font-size: 1.4rem;
	line-height: 1.42;
	text-align: right;
}
#individual .strength-card {
	margin-bottom: 40px;
	padding: 28px 34px 50px;
	background-color: #FFF;
}
#individual .strength-card:last-child {
	margin-bottom: 0;
}
#individual .strength-heading02 {
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 3.2rem;
	text-align: left;
	display: flex;
	align-items: center;
	gap: 34px;
}
#individual .strength-heading02 .br-mobile {
	display: none;
}
#individual .strength-heading-num {
	padding-right: 22px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 0.02em;
	line-height: 1.4;
	color: #356cb6;
	text-align: center;
	border-right: 1px solid #356cb6;
}
#individual .strength-heading-num span {
	display: block;
	font-weight: 500;
	font-size: 60px;
	letter-spacing: 0.02em;
	line-height: 1;
}
#individual .num-list {
	margin: 0 3px;
	display: flex;
	gap: 28px 32px;
	flex-wrap: wrap;
	justify-content: center;
}
#individual .num-list.center .odometer.adjustment {
	margin-right: 6px;
}
#individual .num-list-item {
	padding: 17px 22px 22px;
	width: calc((100% - 64px)/3);
	background: #eff3f9;
}
#individual .num-list-title {
	margin-bottom: 14px;
	font-weight: bold;
	font-size: 1.8rem;
	color: #356cb6;
}
#individual .num-list-title sup {
	font-size: 1rem;
}
#individual .num-list-num-wrap {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#individual .num-list-num {
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	font-size: 5.8rem;
	line-height: 0.55;
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	flex-shrink: 0;
}
#individual .num-list-num .sml-txt {
	font-size: 3.2rem;
	flex-shrink: 0;
	line-height: 1
}
#individual .num-list-num.small {
	margin: -6px 0 3px;
	font-size: 4rem;
}
#individual .num-list-num.small .sml-txt {
	font-size: 1.6rem;
}
#individual .num-list-icon {
	display: flex;
	width: 66px;
	flex-shrink: 0;
}
#individual .num-list-text {
	margin-top: -6px;
	font-size: 1.6rem;
	line-height: 1.25;
}
#individual .strength .photo-list {
	margin: 0 3px;
	display: flex;
	gap: 28px 20px;
	flex-wrap: wrap;
	justify-content: center;
}
#individual .strength .photo-list li {
	width: calc((100% - 40px)/3);
}
#individual .strength .photo-list a {
	display: block;
	color: #333;
}
#individual .strength .photo-list-photo {
	margin-bottom: 14px;
	transition: 0.3s;
}
#individual .strength .photo-list-title {
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.33;
}
#individual .strength .photo-list-text {
	font-size: 1.4rem;
	line-height: 2;
}
#individual .num-list.center .num-list-title {
	margin-bottom: 16px;
	text-align: center;
	line-height: 1.33;
	min-height: 47px;
	display: flex;
	align-items: center;
	justify-content: center ;
}
#individual .num-list.center .num-list-num {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: last baseline;
}
#individual .num-list.center .num-list-num .sml-txt {
	margin-left: 5px;
	font-size: 3.2rem;
	line-height: 1;
}
#individual .num-list.center .num-list-num .sml-txt {
	margin-right: 9px;
}
#individual .num-list.center .num-list-num .sml-txt:last-child {
	margin: 0;
}
@media all and (min-width: 768px) {
	#individual .strength .photo-list a:hover .photo-list-photo {
		opacity: 0.8;
	}
}
@media all and (min-width: 768px) and (max-width: 1200px) {
	#individual .strength-card {
		padding: 28px 15px 50px;
	}
	#individual .num-list {
		gap: 28px 15px;
	}
	#individual .num-list-item {
		padding: 17px 10px 22px;
		width: calc((100% - 30px)/3);
	}
	#individual .num-list-num {
		font-size: 4.5vw;
	}
	#individual .num-list-num.small {
		font-size: 3.2vw;
	}
	#individual .num-list.center .num-list-num .sml-txt {
		font-size: 2.6vw;
	}
	#individual .num-list-title {
		font-size: 1.7rem;
	}
}
@media all and (max-width: 767px) {
	#individual .strength {
		padding: 35px 0 32px;
		background: linear-gradient(90deg,#356cb6 0%, rgba(53, 108, 182, 0.6) 100%);
	}
	#individual .strength-heading01 {
		margin-bottom: 11px;
		font-size: 3rem;
		text-align: center;
		letter-spacing: 0.02em;
	}
	#individual .strength-text01 {
		margin: 0 -5px 19px 0;
		line-height: 1.625;
		text-align: left;
	}
	#individual .strength-text02 {
		text-align: justify;
		margin-bottom: 20px;
		line-height: 1.625;
	}
	#individual .strength-card {
		margin-bottom: 15px;
		padding: 20px 12px 14px;
	}
	#individual .strength-heading02 {
		margin-bottom: 8px;
		display: block;
		font-size: 2.4rem;
		text-align: center;
		line-height: 1.5;
	}
	#individual .strength-heading02 .br-mobile {
		display: block;
	}
	#individual .strength-heading-num {
		margin-bottom: 13px;
		display: block;
		border: none;
	}
	#individual .strength-heading02::after {
		display: block;
		margin: 15px auto 0;
		content: '';
		width: 1px;
		height: 30px;
		background-color: #356cb6;
	}
	#individual .num-list {
		gap: 10px;
	}
	#individual .num-list-item {
		padding: 19px 22px 17px;
		width: 100%;
	}
	#individual .num-list-num {
		font-size: 5.2rem;
	}
	#individual .num-list.center .num-list-title {
		margin-bottom: 0;
	}
	#individual .num-list.center .num-list-num {
		margin: 10px 0 12px;
	}
	#individual .num-list-title {
		margin-bottom: 8px;
	}
	#individual .num-list-icon {
		position: relative;
		right: -4px;
		top: -8px;
		width: 65px;
	}
	#individual .num-list-num-wrap {
		margin-bottom: 12px;
	}
	#individual .num-list-num.small {
		margin: 17px 0 19px;
	}
	#individual .strength .photo-list {
		margin: 0 3px;
		gap: 10px 20px;
	}
	#individual .strength .photo-list li {
		width: 100%;
	}
	#individual .strength .photo-list-photo {
		margin-bottom: 12px;
	}
	#individual .strength .photo-list-title {
		margin-bottom: -2px;
		font-size: 1.6rem;
	}
	#individual .strength .photo-list-text {
		margin: 0;
	}
	#individual .num-list.center .num-list-num .sml-txt {
		margin-right: 9px;
	}
	#individual .num-list.center .num-list-num .sml-txt:last-child {
		margin: 0;
	}
}
@media all and (max-width: 374px) {
	#individual .num-list-num {
		font-size: 4.5rem;
	}
}
.num-list__num .odometer {
    vertical-align: inherit !important;
}
.odometer::after {
    content: attr(data-text);
    color: transparent;
	font-family: "Roboto", sans-serif !important;
}
.odometer .odometer-inside {
    position: absolute;
    top: 0;
    left: 0;
    width: 110%;
	font-family: "Roboto", sans-serif;
}
#individual .strategy {
	padding: 66px 0 70px;
	/* color: #fff; */
	color: #356CB6;
	text-align: center;
    /* background: linear-gradient(to right,#356CB6 0%,#00AAD4 100%); */
	background: linear-gradient(180deg,#FFFFFF 0%,#C4E7FF 100%);
}
#individual .strategy .com-btn {
	margin-bottom: 53px;
}
#individual .strategy .com-btn:last-child {
	margin-bottom: 0;
}
#individual .strategy .strategy-slide-box {
	margin: 0 auto 74px;
	width: 1112px;
	max-width: calc(100% - 40px);
	border: 4px solid #fff;
	box-sizing: border-box;
	line-height: 1;
}
#individual .strategy .strategy-slide-box .strategy-slide-box-item {
	display: block !important;
}
#individual .strategy .strategy-slide-box h4 {
	margin: 0;
	text-align: center;
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: 0.08em;
	color: #fff;
	background-color: #356CB6;
	padding: 4px 20px 5px 20px;
}
#individual .strategy .strategy-slide-box img {
	width: 100%;
	line-height: 1;
}
#individual .strategy .slick-arrow {
	width: 50px;
	height: 50px;
	border: none;
	background: #fff url(/company/ir/individual/images/icon02.png) no-repeat center center / 0.9rem;
	font-size: 0;
	position: absolute;
	border-radius: 1000px;
	z-index: 3;
	right: -28px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	transition: 0.3s;
	box-shadow: 0 0 1rem rgba(53, 108, 182, 0.5);
}
#individual .strategy .slick-prev {
	right: auto;
	left: -28px;
	transform: translateY(-50%) scaleX(-1);
}
#individual .strategy .slick-dots {
	left: 0;
	bottom: -37px;
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 22px;
}
#individual .strategy .slick-dots li {
	margin: 0;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	opacity: 0.4;
	cursor: pointer;
	transition: 0.3s;
	background-color: #fff;
}
#individual .strategy .slick-dots button {
	display: none;
}
#individual .strategy .slick-dots .slick-active {
	opacity: 1;
}
#individual .strategy .slick-track {
	height: auto;
}
@media all and (min-width: 768px) {	
	#individual .strategy .slick-dots li:hover {
		opacity: 1;
	}
	#individual .strategy .slick-arrow:hover {
		opacity: 0.8;
	}
}
@media all and (max-width: 767px) {
	#individual .strategy {
		padding: 30px 12px 31px;
	}
	#individual .strategy .content {
		margin: 0;
	}
	#individual .strategy .strategy-slide-box {
		margin: 0 13px 26px;
		width: auto;
		max-width: inherit;
		border-width: 2px;
	}
	#individual .strategy .strategy-slide-box h4 {
		display: none;
	}
	#individual .strategy .strategy-slide-box .strategy-slide-box-item-image {
		margin: 0;
	}
	#individual .strategy .com-btn {
		margin-bottom: 32px;
	}
	#individual .strategy .slick-arrow {
		width: 25px;
		height: 25px;
		right: -15px;
		background-size: 6px;
	}
	#individual .strategy .slick-prev {
		right: auto;
		left: -15px;
	}
	#individual .strategy .slick-dots {
		bottom: -18px;
		gap: 10px;
	}
	#individual .strategy .slick-dots li {
		width: 10px;
		height: 10px;
	}
}
#individual .com-head {
	margin-bottom: 18px;
	font-size: 4.8rem;
	letter-spacing: 0.02em;
	font-weight: 700;
	text-align: center;
	color: #356CB6;
}
#individual .com-head02 {
	margin-bottom: 24px;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	color: #356cb6;
}
#individual .com-center {
	margin-bottom: 28px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.75;
}
#individual .com-btn a {
	margin: 0 auto;
	padding: 15px 20px;
	width: 451px;
	max-width: 100%;
	min-height: 56px;
	font-size: 1.8rem;
	line-height: 1.3;
	font-weight: 700;
	color: #356CB6;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	border-radius: 6rem;
	background: #fff url(/company/ir/individual/images/icon03.png) no-repeat center right 3.6rem / 0.7rem;
	border: 1px solid #356CB6;
}
#individual .com-btn02 a {
	color: #fff;
	font-size: 1.4rem;
	background-color: #356cb6;
	background-image: url(/company/ir/individual/images/icon04.png);
	max-width: 320px;
	min-height: 48px;
}
#individual .com-btn a::after {
	display: none;
}
#individual ul.com-btn {
	margin: 0 auto;
	width: fit-content;
	max-width: 100%;
	display: flex;
	justify-content: center;
	gap: 50px;
}
#individual ul.com-btn li {
	width: 387px;
	max-width: calc((100% - 70px) / 2);
}
#individual ul.com-btn li a {
	min-height: 54px;
	background-position: right 19px center;
}
@media all and (min-width: 768px) {
	#individual .com-btn a:hover {
		color: #fff;
		background-color: #356cb6;
		background-image: url(/company/ir/individual/images/icon04.png);
	}
	#individual .com-btn02 a:hover {
		color: #356cb6;
		background-color: #fff;
		background-image: url(/company/ir/individual/images/icon03.png);
	}
}
@media all and (max-width: 767px) {
	#individual .com-head {
		margin-bottom: 12px;
		font-size: 2.4rem;
	}
	#individual .com-center {
		margin-bottom: 12px;
		line-height: 1.625;
		text-align: left;
	}
	#individual .com-btn a {
		padding: 9px 30px 9px 12px;
		min-height: 44px;
		line-height: 1.462;
		font-size: 1.6rem;
		background-position: right 25px center;
		background-size: 6.5px;
	}
	#individual .com-head02 {
		margin-bottom: 12px;
		font-size: 1.6rem;
	}
	#individual ul.com-btn li a {
		width: 100%;
		min-height: 44px;
		background-position: right 25px center;
	}
	#individual ul.com-btn {
		display: block;
		width: 100%;
	}
	#individual ul.com-btn li {
		width: auto;
		max-width: 451px;
		margin: 0 auto;
	}
	#individual ul.com-btn li + li {
		margin-top: 10px;
	}
}
/* performance */
#individual .performance {
	padding: 60px 0 50px;
}
#individual .performance .com-head {
	margin-bottom: 23px;
}
#individual .performance .com-center {
	margin-bottom: 47px;
}
#individual .performance .performance-img {
	margin-bottom: 56px;
}
#individual .contain {
	margin-bottom: 64px;
}
@media all and (max-width: 767px) {
	#individual .performance {
		padding: 30px 12px 30px;
	}
	#individual .performance .content {
		margin: 0;
	}
	#individual .performance .com-center {
		margin-bottom: 9px;
	}
	#individual .performance .com-head {
		margin-bottom: 10px;
	}
	#individual .performance .performance-img {
		margin-bottom: 32px;
	}
	#individual .contain {
		margin-bottom: 48px;
	}
}
/* shareholder */
#individual .shareholder {
	padding: 56px 0 70px;
	border-top: .1rem solid #DBDBDB;
}
#individual .shareholder .com-head {
	margin-bottom: 23px;
}
#individual .shareholder .com-center {
	margin-bottom: 52px;
}
#individual .shareholder .head {
}
#individual .com-link-list {
	margin: 60px 0 0;
	display: flex;
	gap: 36px;
	flex-wrap: wrap;
}
#individual .com-link-list li {
	width: calc((100% - 72px) / 3);
}
#individual .com-link-list a {
	padding: 23px 30px 35px;
	display: block;
	height: 100%;
	font-size: 1.8rem;
	font-weight: 700;
	color: #333333;
	position: relative;
	background-color: #EFF3F9;
}
#individual .com-link-list p {
	font-weight: 700;
}
#individual .com-link-list a::after {
	width: 50px;
	height: 50px;
	content: "";
	position: absolute;
	border-radius: 100%;
	right: 29px;
	bottom: 20px;
	background: #fff url(/company/ir/individual/images/icon02.png) no-repeat center center / 9px;
	transition: 0.3s;
}
#individual .com-link-list .com-link-list-image {
	margin: 0 auto 33px;
	width: 98px;
	transition: 0.3s;
}
@media (min-width: 768px) and (max-width: 1080px) {
	#individual .com-link-list a::after {
		width: 40px;
		height: 40px;
		right: 10px;
		bottom: 10px;
	}
}
@media all and (min-width: 768px) {
	#individual .com-link-list a:hover .com-link-list-image {
		opacity: 0.8;
	}
}
@media all and (max-width: 767px) {
	#individual .shareholder {
		margin: 0 12px;
		padding: 33px 0 30px;
	}
	#individual .shareholder .content {
		margin: 0;
	}
	#individual .shareholder .com-head {
		margin-bottom: 11px;
	}
	#individual .shareholder .com-center {
		margin-bottom: 31px;
	}
	#individual .com-link-list {
		margin: 38px 13px 0;
		display: block;
	}
	#individual .com-link-list a {
		padding: 15px 60px 19px;
		text-align: center;
	}
	#individual .com-link-list p {
		margin: 0;
	}
	#individual .com-link-list .com-link-list-image {
		margin-bottom: 19px;
		width: 85px;
	}
	#individual .com-link-list li {
		width: 100%;
	}
	#individual .com-link-list li + li {
		margin-top: 10px;
	}
	#individual .com-link-list a::after {
		width: 40px;
		height: 40px;
		right: 11px;
		bottom: 10px;
	}
}
/* learn-more */
#individual .learn-more {
	padding: 58px 0 50px;
	background: linear-gradient(to top,#FFFFFF 0%,#C4E7FF 100%) no-repeat center top / 100% 366px;
}
#individual .learn-more .com-head {
	letter-spacing: 0;
	margin-bottom: 0;
}
#individual .learn-more .com-link-list {
	margin: 37px 0 104px;
	gap: 30px;
}
#individual .learn-more .com-link-list li {
	width: calc((100% - 120px) / 5);
}
#individual .learn-more .com-link-list a {
	padding: 42px 2px 51px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 1.333;
	color: #356CB6;
	background-color: #fff;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.05);
}
#individual .learn-more .com-link-list a::after {
	width: 32px;
	height: 32px;
	right: 12px;
	bottom: 12px;
	background: #356CB6 url(/company/ir/individual/images/icon04.png) no-repeat center center / 7px;
}
#individual .learn-more .learn-more-link-list {
	margin: 36px auto 0;
	padding: 0;
	width: 970px;
	max-width: calc(100% - 20px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border: none;
}
#individual .learn-more .learn-more-link-list li {
	width: calc((100% - 35px) / 2);
}
#individual .learn-more .learn-more-link-list a {
	padding: 15px 40px 12px 22px;
	display: block;
	height: 100%;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.333;
	color: #333;
	position: relative;
	border-bottom: .1rem solid #356CB6;
	background: #fff url(/company/ir/individual/images/icon05.png) no-repeat center right 8px / 15px;
}
#individual .learn-more .learn-more-link-list a::before {
	width: 12px;
	height: 12px;
	content: "";
	opacity: 0.5;
	position: absolute;
	left: 0;
	top: 23px;
	border-radius: 100%;
	background-color: #356CB6;
}
#individual .learn-more .learn-more-link-list a::after {
	display: none;
}
#individual .learn-more .com-head02 {
	margin-bottom: 40px
}
@media all and (min-width: 768px) {
	#individual .learn-more .com-link-list a:hover {
		color: #fff;
		background-color: #356CB6;
	}
	#individual .learn-more .com-link-list a:hover::after {
		background-color: #fff;
		background-image: url(/company/ir/individual/images/icon03.png);
	}
	#individual .learn-more .learn-more-link-list a:hover {
		color: #356CB6;
	}
}
@media all and (max-width: 767px) {
	#individual .learn-more {
		padding: 34px 25px 0;
		background-size: 100% 80%;
	}
	#individual .learn-more .content {
		margin: 0;
	}
	#individual .learn-more .com-link-list {
		margin: 24px 0 58px;
	}
	#individual .learn-more .com-link-list li {
		width: 100%;
	}
	#individual .learn-more .com-link-list a {
		padding: 14px 50px 14px;
		font-size: 1.6rem;
		line-height: 1.5;
		min-height: 76px;
	}
	#individual .learn-more .com-link-list a::after {
		bottom: 50%;
		transform: translateY(50%);
	}
	#individual .learn-more .com-head02 {
		margin-bottom: 12px;
		font-size: 1.8rem;
	}
	#individual .learn-more .learn-more-link-list {
		margin-top: 12px;
		max-width: inherit;
		width: auto;
		display: block;
	}
	#individual .learn-more .learn-more-link-list li {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#individual .learn-more .learn-more-link-list li + li {
		margin-top: 0;
	}
	#individual .learn-more .learn-more-link-list a {
		padding: 10px 40px 10px 22px;
		font-size: 1.6rem;
		line-height: 1.5;
		background-position: center right;
		background-color: transparent;
	}
	#individual .learn-more .learn-more-link-list a::before {
		top: 16px;
	}
}
@media all and (max-width: 374px) {
	#individual .com-link-list a {
		padding: 4vw 15vw 5.067vw;
	}
	#individual .com-link-list a::after {
		width: 10.667vw;
		height: 10.667vw;
		right: 2.933vw;
		bottom: 2.667vw;
	}
	#individual .learn-more .com-head {
		margin: 0 -12px;
	}
	#individual .learn-more .com-link-list a {
		padding: 3.73vw 12.33vw 3.73vw;
		font-size: 4.26vw;
	}
	#individual .learn-more .com-link-list a::after {
		width: 8.53vw;
		height: 8.53vw;
		right: 3.2vw;
	}
}
/* fade */
.fade-in-up {
	opacity: 0;
	transform: translateY(20px);
	transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}
.fade-in-up.on {
	opacity: 1;
	transform: translateY(0);
}
.fade-in-seq {
	opacity: 0;
	transform: translateY(20px);
	transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}
.fade-in-seq.on {
	opacity: 1;
	transform: translateY(0);
}
/* delay */
.delay1 {
	transition-delay: 1.2s;
}
.delay2 {
	transition-delay: 1.4s;
}
.delay3 {
	transition-delay: 1.6s;
}


